# Function concretize

- concretize<C, N>(options?): Meta.Pouch.Adapters.ConcretizeResult<C, N>

- #### Type Parameters

  - #### C extends Meta.Collections

  - #### N extends Meta.Pouch.Adapters.AdapterName

  #### Parameters

  - ##### options: Meta.Pouch.Adapters.AttachOptions<N> = {}

  #### Returns Meta.Pouch.Adapters.ConcretizeResult<C, N>

  - Defined in packages/db/src/meta/pouch/adapters/index.ts:62

Generated using TypeDoc